LFR-FSW - Task #3120

Livraison sources 3.2.0.21 pour analyse Logiscope // W. Recart

02/10/2018 04:55 PM - bruno katra

Status: Closed

Priority: Normal
Assignee: William Recart
Category:

Target version:

revision: r0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/10/2018

100%
0.00 hour
0.00 hour

Description

En PJ un zip des sources de Alexis pourle FSW 3.2.0.21 (rev 397).

Obtenu par :
hg clone

https://katra@hephaistos.lpp.polytechnique.fr/rhodecode/HG_REPOSITORIES/LPP/INSTRUMENTATION/USERS/JEANDET/LFR_F

SW

cd LFR_FSW

hg up tip

PUIS : zip de tous les répertoires.

Subtasks:

Bug # 3121: Analyse Logiscope LFR_3.2.0.21
Bug # 3122: Analyse Logiscope LFR_3.2.0.21
Bug # 3123: Analyse Logiscope LFR_3.2.0.21
Bug # 3125: Analyse Logiscope LFR_3.2.0.21

: LFR_basic-parameters : Tr_OperCond Severit...

: LFR_basic-parameters : Don_Enumeration Sev...
: LFR_basic-parameters : Tr_Parenthéses Seve...
. Tr_Parenthéses Severity is Medium

Closed
Closed
Closed
Closed

Related issues:

Copied from Task #1054: Livraison sources 3.2.0.15 pour analyse Logiscope // ...

Closed

06/04/2017

History

#1 - 02/10/2018 04:55 PM - bruno katra
- File LFR_FSW _3.2.0.21.zip added

- Copied from Task #1054: Livraison sources 3.2.0.15 pour analyse Logiscope // W. Recart added

#2 - 02/10/2018 04:55 PM - bruno katra
- File deleted (LFR_fsw_3.2.0.15.zip)

#3 - 02/10/2018 05:26 PM - William Recart

- Status changed from New to In Progress

#4 - 10/10/2018 08:14 PM - Alexis Jeandet

- Status changed from In Progress to Resolved

tout est corrigé dans la "r399":Corrigé dans la r399

Une version 3.2.0.22 est créée.

#5 - 10/12/2018 03:47 PM - William Recart

- Status changed from Resolved to Closed

Corrected in source code V3.2.0.24

Files

LFR_FSW_3.2.0.21.zip

13/03/2024

385 KB 02/10/2018

bruno katra

1/1
